ming_setscale
ming_useconstants
Ming Functions
PHP Manual

# ming_setswfcompression

(PHP 5 >= 5.2.1)

ming_setswfcompression — Sets the SWF output compression

### Description

void ming_setswfcompression ( int `$level` )

Sets the SWF output compression level.

### Parameters

`level`

  The new compression level. Should be a value between 1 and 9 inclusive.

### Return Values

No value is returned.

ming_setscale
ming_useconstants
Ming Functions
PHP Manual